BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 09-25-2008, 02:47 PM   #1 (permalink)
Knows Where the Search Button Is
 
Join Date: Feb 2008
Model: 8310
PIN: N/A
Carrier: Centennial
Posts: 25
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default Unable to update to official 4.5 OS

Please Login to Remove!

Hi guys I recently upgraded to 4.5 but the version that was listed in another thread and not directly from BB so when the official update came out I downgrades to 4.22 and tried to do the update but it says I am an the current software level any idea? I am on BIS with Centennial Wireless

Thanks!!
Offline  
Old 09-25-2008, 02:52 PM   #2 (permalink)
BlackBerry Extraordinaire
 
CO_BBTechie's Avatar
 
Join Date: Jul 2007
Location: Denver
Model: 8310
Carrier: AT&T
Posts: 2,044
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Quote:
Originally Posted by KWerdal View Post
Hi guys I recently upgraded to 4.5 but the version that was listed in another thread and not directly from BB so when the official update came out I downgrades to 4.22 and tried to do the update but it says I am an the current software level any idea? I am on BIS with Centennial Wireless

Thanks!!
Did you uninstall the 4.2.2 OS from your PC? This may be the problem.
__________________
Treat your password like your toothbrush. Don't let anybody else use it, and get a new one every six months.
Clifford Stoll
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On





Copyright 2004-2014 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.